FORUMS
Remove All Ads from XDA

[Official - k4.4 // Beta - k4.9] AOSiP Pie

145 posts
Thanks Meter: 1,070
 
By kenny3fcb, Senior Member on 21st November 2018, 04:59 PM
Post Reply Email Thread
30th January 2019, 10:59 AM |#101  
Junior Member
Thanks Meter: 0
 
More
Quote:
Originally Posted by mellowmaniak

Read the 2nd post and do steps which are described over there. U should flash ZUI via QFIL before install this ROM.

I am asking do I have to qfil to zui 2.5 then 3.5 and then flash this ROM. Or I can just qufil 3.5 from my current ROM and then flash this rom
 
 
30th January 2019, 11:13 AM |#102  
selvarajrajkanna's Avatar
Senior Member
Flag Kovai
Thanks Meter: 238
 
More
Quote:
Originally Posted by The Debarkhisonowal

I am asking do I have to qfil to zui 2.5 then 3.5 and then flash this ROM. Or I can just qufil 3.5 from my current ROM and then flash this rom

Zui 2.5 is enough though
30th January 2019, 11:15 AM |#103  
mellowmaniak's Avatar
Member
Thanks Meter: 15
 
More
Quote:
Originally Posted by The Debarkhisonowal

I am asking do I have to qfil to zui 2.5 then 3.5 and then flash this ROM. Or I can just qufil 3.5 from my current ROM and then flash this rom

The procedure described in the 2nd post tells u: you can install this ROM if your ZUI version before was Indian ZUI 2.5.104ST, it's enough 2 flash Pie ROM's. If not, or you just don't remember, it's better 2 QFIL ZUI 3.5.x or higher version 2 run Pie ROM's with 4.4 kernel without any "bluescreens" or other errors.
30th January 2019, 11:17 AM |#104  
Junior Member
Thanks Meter: 0
 
More
Quote:
Originally Posted by mellowmaniak

the procedure described in the 2nd post tells u: You can install this rom if your zui version before was indian zui 2.5.104st, it's enough 2 flash pie rom's. If not, or you just don't remember, it's better 2 qfil zui 3.5.x or higher version 2 run pie rom's with 4.4 kernel without any "bluescreens" or other errors.

so now i can just qfil 3.5 current rom and install this rom to avoid any problems
30th January 2019, 11:25 AM |#105  
mellowmaniak's Avatar
Member
Thanks Meter: 15
 
More
Quote:
Originally Posted by The Debarkhisonowal

so now i can just qfil 3.5 current rom and install this rom to avoid any problems

exactly
30th January 2019, 12:01 PM |#106  
Junior Member
Thanks Meter: 0
 
More
Quote:
Originally Posted by mellowmaniak

exactly

Do I need to wipe anything like system, data,cache and dalvik before qfil 3.5 ? Or I can just qufi 3.5 without wiping over my current ROM.
30th January 2019, 12:15 PM |#107  
mellowmaniak's Avatar
Member
Thanks Meter: 15
 
More
Quote:
Originally Posted by The Debarkhisonowal

Do I need to wipe anything like system, data,cache and dalvik before qfil 3.5 ? Or I can just qufi 3.5 without wiping over my current ROM.

QFIL 3.5.x without any wipes of current ROM, just make backup of internal storage, cause QFIL will erase it.
4th February 2019, 04:31 AM |#108  
Junior Member
Thanks Meter: 8
 
More
Hi Team,

Any Info on the upcoming update?

Thanks and regards,
TCoder
6th February 2019, 12:51 PM |#109  
Junior Member
Thanks Meter: 0
 
More
Unable to QFIL it shows failed to put into edl mode please help
6th February 2019, 01:07 PM |#110  
Member
Thanks Meter: 19
 
More
Quote:
Originally Posted by The Debarkhisonowal

Unable to QFIL it shows failed to put into edl mode please help

if you want to update only baseband flash this https://mega.nz/#!YtcQgATK!v-a_WXpKt...uF7yV_ySYrXvXA
The Following User Says Thank You to Z750z For This Useful Post: [ View ] Gift Z750z Ad-Free
6th February 2019, 04:29 PM |#111  
Member
Thanks Meter: 15
 
More
Update is out folks!!!
The Following 3 Users Say Thank You to prashant1ch For This Useful Post: [ View ] Gift prashant1ch Ad-Free
Post Reply Subscribe to Thread

Guest Quick Reply (no urls or BBcode)
Message:
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes